
 #cart{
     z-index: 25 !important;
     right: 470px !important;
     top: 37px !important;
 }
.container #cart .cart .quantity {
    text-align: right;
}
.container #cart .cart td {
    border-bottom: 1px solid #eee;
    color: #6964ad;
    font-size: 11px;
    padding: 10px 5px;
    vertical-align: top;
}   
.container #cart .cart {
    border-collapse: collapse;
    margin-bottom: 5px;
    width: 100%;
}
 .container #cart table.total {
    border-collapse: collapse;
    clear: left;
    float: right;
    margin-bottom: 5px;
    padding: 5px;
} 

.container #cart .content .checkout {
    clear: both;
    text-align: right;
    float: right;
    background: none repeat scroll 0 0 #91c84c;
}
.container #cart .content .checkout span{
    color: #fff;
}

    .res-nav-set{
       float: left;
        width: 100%;
        border-top: 1px solid #949599;
 }
.all-li div.common_color {
	border-radius: 4px;
	color: #ffffff !important;
	float: left;
	height: 33px;
	/*line-height: 18px;
	list-style: outside none none;*/
	padding: 0 5px;
	/*text-decoration: none;*/
	
}
.corprate_icon_class {
	float: right;
	position: relative;
	top: 10px;
	width: 155px;
}
.cart_icon_class {
	float: right;
	position: relative;
	top: 20px;
	width: 185px;
}
.arrow {
	font-size: 11px;
	line-height: 0;
}
.top-buffer {
	padding-top:0px;
}
.margin-content-bottom{
    margin-bottom : 5px;
}
.color_nav_link {
	color: #000000 !important;
}
.heading_div_links_color {
	color: #964997 !important;
	padding-top: 0 !important;
}
.div_heigh {
	height: 30px !important;
}
.div_line_height {
	line-height:37px !important;
}
.top-navigation-divider {
	background-color: #6964ad;
	width: 1px;
	height: 32px;
	margin-top: 3px;
	float: right;
}
.loginmodel .modal-dialog{ width:300px; }
.small-device-quick-search{
     background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0 auto;
    margin-left: 55px;
    margin-top: 44px;
    position: absolute;
    z-index: 999;
}
.overlay_header-popup{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}
.overlay_header-cat-popup{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}
#quick_search_module_pop_up .search-box1 {
    border: none;
    border-radius: 11px;
    margin-bottom: 15px;
}
#category_device_module div.box{
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    margin: 34px 5px 15px
}
#category_device_module div.box div.box-content{
    margin-left: 15px;
}
#category_device_module div.box div.search-category{
    background: none repeat scroll 0 0 #fff;
    border-radius: 12px;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    padding: 9px 5px 2px;
    text-align: left;
    text-transform: none;
}

#quick_search_module_pop_up form#quick_print table{
    background: none repeat scroll 0 0 #fff;
    border-radius: 4px;
    margin-top: 150px;
}
#quick_search_module_pop_up form#quick_print table tr:first-child td img{
    display: none;
}
#quick_search_module_pop_up form#quick_print table tr:first-child {
   height: 18px;
}
#mega-menu-7_small_device{
	//margin-top:-110px;
        
}
.heder_pop_up{
   position: absolute;
    top: 41px !important;
    width: 100%;
}
.small_device_login{
        margin-top: -43px !important;
}
.see-all-cat{
        background: none repeat scroll 0 0 #782b79;
}
.all-padding-zero{
        padding: 0px !important;
}
.set-left-color-strip{
    background: none repeat scroll 0 0 #d6d4d5;
    height: 66px;
    /*margin-right: 23px;*/
    margin-top: 0;
    padding-top: 25px;
}

a.product_link_color{
    color:#000;
}

a.product_link_color:focus, a.product_link_color:hover{
    color:#000;
}

a.reset_module_link{
    color: #000;
    float: right;
    text-decoration: underline;    
}

.loading-search-class 
{
   position: absolute;
   margin-top: 6px;
   margin-left: -36px;
   visibility: hidden;
}

@media (min-width:100px) and (max-width:319px) {
    .loading-search-class 
    {
       position: absolute;
       margin-top: 8px;
       margin-left: -51px;
       visibility: hidden;
    }
}

@media (min-width:320px) and (max-width:599px) {
    .loading-search-class 
    {
       position: absolute;
       margin-top: 8px;
       margin-left: -56px;
       visibility: hidden;
    }
}

@media (min-width:600px) and (max-width:991px) {
.loading-search-class 
    {
       position: absolute;
       margin-top: 18px;
       margin-left: -86px;
       visibility: hidden;
    }
}






@-webkit-keyframes myOrbit {
     from {
          -webkit-transform: rotate(0deg);
     }
     to {
          -webkit-transform: rotate(360deg);
     }
}
@-moz-keyframes myOrbit {
     from {
          -moz-transform: rotate(0deg);
     }
     to {
          -moz-transform: rotate(360deg);
     }
}
@keyframes myOrbit {
     from {
          transform: rotate(0deg);
     }
     to {
          transform: rotate(360deg);
     }
}



.light-loading .pace .pace-activity:before, .pace .pace-activity:before {
  width: 32px;
  height: 32px;
  border-right-color: transparent!important;
  border-left-color: transparent!important;
   -webkit-animation: myOrbit 3s linear infinite; 
   animation: myOrbit 3s linear infinite; 
}


.pace .pace-activity:after, .pace .pace-activity:before {
  position: absolute;
  bottom: 9px;
  left: 9px;
  display: block;
  border: 3px solid #fff;
  border-radius: 50%;
  content: '';
}


 .pace .pace-activity:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#load_hub .pace .pace-activity:after, #load_hub .pace .pace-activity:before {
  border-width: 9px;
  border-color: rgba(255,255,255,.94);
}

#load_hub .pace .pace-activity:before {
  bottom: 0;
  left: 0;
  width: 130px;
  height: 130px;
}




























#load_hub .pace .pace-activity:after {
  bottom: 33px;
  left: 33px;
  width: 66px;
  height: 66px;
}

#load_hub .pace .pace-activity:after, #load_hub .pace .pace-activity:before {
  border-width: 7px;
  border-color: rgba(255,255,255,.94);
}

 .pace .pace-activity:before, .pace .pace-activity:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


 .light-loading .pace .pace-activity:after, .pace .pace-activity:after {
  bottom: 17px;
  left: 17px;
  width: 16px;
  height: 16px;
  border-top-color: transparent!important;
  border-bottom-color: transparent!important;
  -webkit-animation: myOrbit 1s linear infinite;
  animation: myOrbit 1s linear infinite;
}

.pace .pace-activity:after, .pace .pace-activity:before {
  position: absolute;
  bottom: 9px;
  left: 9px;
  display: block;
  border: 3px solid #fff;
  border-radius: 50%;
  content: '';
}


#load_hub .pace .pace-activity {
  margin: -65px 0 0 -65px;
  width: 130px;
  height: 130px;
  background: 0 0;
}


 .accent-gradient .pace .pace-activity {
  background: rgba(77,113,218,0.9);
  background: -moz-linear-gradient(30deg,rgba(77,113,218,0.9) 0%,rgba(53,196,244,0.9) 100%);
  background: -webkit-gradient(linear,left bottom,right top,color-stop(0%,rgba(77,113,218,0.9)),color-stop(100%,rgba(53,196,244,0.9)));
  background: -webkit-linear-gradient(30deg,rgba(77,113,218,0.9) 0%,rgba(53,196,244,0.9) 100%);
  background: -o-linear-gradient(30deg,rgba(77,113,218,0.9) 0%,rgba(53,196,244,0.9) 100%);
  background: -ms-linear-gradient(30deg,rgba(77,113,218,0.9) 0%,rgba(53,196,244,0.9) 100%);
  background: linear-gradient(30deg,rgba(77,113,218,0.9) 0%,rgba(53,196,244,0.9) 100%);
}

 .pace .pace-activity {
  background-color: rgba(77,113,218,0.9);
}

.pace .pace-activity {
  position: fixed;
  display: block;
  z-index: 2000;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  width: 50px;
  height: 50px;
  background: #76c276;
  pointer-events: none;
  border-radius: 100%;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#load_hub .pace .pace-activity:before {
  bottom: 0;
  left: 0;
  width: 130px;
  height: 130px;
}

#load .pace .pace-activity:after, #load .pace .pace-activity:before {
  border-width: 7px;
  border-color: rgba(255,255,255,.94);
}

.accent-gradient #load_hub {
  background: rgba(77,113,218,0.98);
  background: -moz-linear-gradient(30deg,rgba(77,113,218,0.98) 0%,rgba(53,196,244,0.98) 100%);
  background: -webkit-gradient(linear,left bottom,right top,color-stop(0%,rgba(77,113,218,0.98)),color-stop(100%,rgba(53,196,244,0.98)));
  background: -webkit-linear-gradient(30deg,rgba(77,113,218,0.98) 0%,rgba(53,196,244,0.98) 100%);
  background: -o-linear-gradient(30deg,rgba(77,113,218,0.98) 0%,rgba(53,196,244,0.98) 100%);
  background: -ms-linear-gradient(30deg,rgba(77,113,218,0.98) 0%,rgba(53,196,244,0.98) 100%);
  background: linear-gradient(30deg,rgba(77,113,218,0.98) 0%,rgba(53,196,244,0.98) 100%);
}

body #load_hub {
  height: 100%;
  overflow: hidden;
  position: fixed;
  width: 100%;
  z-index: 9501;
  opacity: 0.2;
}

 #load_hub {
  background-color: #e5e8f5;
  //background-color: rgba(77,113,218,0.98);
}

.body_background_img{
    position: absolute;
    top: 50%; 
    left: 50%;
    z-index: 9502;
}